**`ESTHER SZANTO`[NAME]** -NL- I T BUSI NESS ASSOCI ATE -NL- P R O F I L E -NL- Growth-oriented, always tries to -NL- impress her managers with her -NL- creativity and adaptability. -NL- Excellent listener, able to -NL- analyze and understand others' -NL- perspectives effortlessly. Having -NL- exposure to a wide range of -NL- technologies & able to play a key -NL- role in diagnosing problems -NL- ,knowledge transfers to ensure -NL- quality solutions that meet -NL- company objectives. . -NL- C O N T A C T -NL- Heinerstrasse 15, Vienna , AT -NL- **`43 664 875 4290`[PHONES_PHONE]** -NL- www.linkedin.com/in/esther -NL- -szanto950 -NL- **`esther.szanto@gmail.com`[EMAILS_EMAIL]** -NL- A R E A S O F E X P E R T I S E & S K I L S -NL- IT Support -NL- ServiceNow -NL- Knowledge transfer -NL- iMac -NL- ITIL V3 Foundation -NL- SQL knowledge -NL- Linux -NL- SAP OTC, SRM,CRM -NL- Vmware -NL- SAP S/4HANA -NL- iPhone -NL- Access -NL- Sharepoint -NL- **`E X P E R I E N C E`[WORK_EXPERIENCE_HEADING]** -NL- 2018 **`Global IT Analyst`[EMPLOYER_ROLE]** - **`GoodYear tires Inc`[EMPLOYER_COMPANY_NAME]**. -NL- Documenting and enhancing  SAP  support -NL- processes to meet the SLAs in collaboration -NL- with high level management. Executing -NL- trainings for IT support agents. -NL- 2017 -NL- **`Application Support Specialist`[EMPLOYER_ROLE]** - **`BASF`[EMPLOYER_COMPANY_NAME]** -NL- Performing complex diagnosis of problems  in -NL- case of  application software, application -NL- infrastructure and portal environments to -NL- resolve either enterprise application (SAP), or -NL- CRM environment related issues. -NL- **`Retail Analyst `[EMPLOYER_ROLE]**- **`Adidas`[EMPLOYER_COMPANY_NAME]** -NL- 2016 Supporting **`Adidas`[EMPLOYER_COMPANY_NAME]** client data base through -NL- diagnosing POS  enterprise system, networking -NL- and infrastructure related issues. Collaborating -NL- with Oracle software suppliers to resolve -NL- operational issues if necessary. -NL- **`E D U C A T I O N`[EDUCATION_HEADING]** -NL- 2017- present **`BA`[EDUCATION_DEGREE]** Management & Computer Science -NL- **`Webster University , Vienna`[EDUCATION_INSTITUTE]** -NL- 2016 **`IES International School`[EDUCATION_INSTITUTE]**, Budapest -NL- **`International Baccalaureate diploma`[EDUCATION_DEGREE]** -NL- L A N G U A G E S -NL- English - Advanced -NL- German - fluent -NL- Hungarian - Native -NL- S O F TW A R E -NL- SAP -NL- Oracle POS systems -NL- iOS -NL- Wmvare -NL- 